<!DOCTYPE html>
<html>
    <head>
        <title>404: AAC Tools by Meerchat AAC</title>

        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta
            name="description"
            content="AAC Tools is dedicated to open and available tools to make working with AAC easier for everyone."
        />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="robots" content="index" />

        <link
            rel="icon"
            href="./images/aac.tools.svg"
            type="image/svg+xml"
            sizes="any"
        />
        <link type="text/css" rel="stylesheet" href="./style/style.min.css" />

        <script src="https://cdn.passwordless.dev/dist/1.1.0/umd/passwordless.umd.min.js" crossorigin="anonymous"></script>
        <script src="./js/tools.min.js"></script>
    </head>
    <body>
        <header>
            <img src ="./images/aac.tools.svg" alt="AAC Tools" />
            <span class="title">AAC tools</span>
            <user-details></user-details>
        </header>
        <div class="page">
            <img src="./images/aac.tools.svg" alt="AAC Tools"/>
            <span>Well.. that's not quite right is it.</span>
        </div>
        <site-footer></site-footer>

        <script src="./js/components/website/footer/component.min.js" async defer></script>
        <script src="./js/components/website/user-details/component.min.js" async defer></script>
        <script>
            // define settings
            const settings = {
                debug: true,
            };

            // start the app
            window.Tools = null;
            const run = async () => {
                window.Tools = await Application(settings);
            };
            run();
        </script>
    </body>
</html>